/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

body>header {
    background:#fff url(images/client_work_greyscale.jpg) center top no-repeat;
}

.contentbox {
    max-width: 750px;
}

.sidebar {
    width: 31.111111111111%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article.wide {
    width: 100%;
    margin: auto;
    padding:2em 0 1em;
}

.site_logo img {
    max-width:none;
}

footer .contentbox, section.credits {
    padding:0;
    background-position: 100% 50%;
}

.ctas {
    padding:4.5em 0 0;
}

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

header .nav ul, header .nav li li {width: 230px;}
header .nav li li { width:100%; }

header>nav {
    padding:0 3%;
}

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Home */

.home img.plain {
    margin-bottom:0;
    display:block;
}

.tubepress_thumbs .tubepress_thumb {
    width:13%;
    margin:0;
}

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

article .gform_wrapper {
    width: 49%;
    float: left;
}

article #google_map {
    width: 49%;
    float: right;
}

#google_map #map_canvas {
    height: 400px;
}